From: Michael Austin <>
Date: Thu, 14 May 2009 07:16:43 -0500
Message-ID: <TYTOl.22286$>

Thomas wrote:
> I "found" PO7_WIN from August 95 :-)
> As im going to work with Oracle again, I wondered whether to use it for
> "training" (see if Im still used to Oracle).
> But the Installation failed.
> Is it possible, that this version was to work with 3.11 an older ONLY ???
> Wondering
> Thomas

YEESSH!!! I wouldn't even bother... Download XE and install it - very easy to do... between 7 and 10g/11g there have been so many changes it is **almost** not even the same product anymore. Received on Thu May 14 2009 - 07:16:43 CDT

Original text of this message